[BONUS]
Life=1000

vy_fall=0.13
vy_maxfall=4.0

CollideRect_Width=35
CollideRect_Height=35

Life_Height=18
Life_NumFrames=31
Life_FramesInLine=4
Life_Frame=0
Life_FrameWidth=64
Life_FrameHeight=64
Life_AnimSpeed=0.4

Score1_Height=18
Score1_NumFrames=31
Score1_FramesInLine=4
Score1_Frame=0
Score1_FrameWidth=64
Score1_FrameHeight=64
Score1_AnimSpeed=0.2

Score2_Height=18
Score2_NumFrames=31
Score2_FramesInLine=4
Score2_Frame=0
Score2_FrameWidth=64
Score2_FrameHeight=64
Score2_AnimSpeed=0.2

Score3_Height=18
Score3_NumFrames=31
Score3_FramesInLine=4
Score3_Frame=0
Score3_FrameWidth=64
Score3_FrameHeight=64
Score3_AnimSpeed=0.2

Score4_Height=18
Score4_NumFrames=31
Score4_FramesInLine=4
Score4_Frame=0
Score4_FrameWidth=64
Score4_FrameHeight=64
Score4_AnimSpeed=0.2

Score5_Height=18
Score5_NumFrames=31
Score5_FramesInLine=4
Score5_Frame=0
Score5_FrameWidth=64
Score5_FrameHeight=64
Score5_AnimSpeed=0.2

Score6_Height=18
Score6_NumFrames=31
Score6_FramesInLine=4
Score6_Frame=0
Score6_FrameWidth=64
Score6_FrameHeight=64
Score6_AnimSpeed=0.2

Score7_Height=18
Score7_NumFrames=31
Score7_FramesInLine=4
Score7_Frame=0
Score7_FrameWidth=64
Score7_FrameHeight=64
Score7_AnimSpeed=0.2
     
Score8_Height=18
Score8_NumFrames=31
Score8_FramesInLine=4
Score8_Frame=0
Score8_FrameWidth=64
Score8_FrameHeight=64
Score8_AnimSpeed=0.2

Score9_Height=18
Score9_NumFrames=31
Score9_FramesInLine=4
Score9_Frame=0
Score9_FrameWidth=64
Score9_FrameHeight=64
Score9_AnimSpeed=0.2
